c peg_config.f
c include file containing parameters related to the configuration
c the file "peg_config.f" is automatically generated from  "peg_config.f.in"
c by the "make" command.
	character*20 PEG_ROOT
	parameter (PEG_ROOT='/db2/Data/PEGASE-HR/')
